<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="17701" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="17701"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="SidebarItem" customModule="Adblock_Plus" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="Hz6-mo-xeY" id="0bl-1N-x8E"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customView id="Hz6-mo-xeY">
            <rect key="frame" x="0.0" y="0.0" width="250" height="50"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Sva-hZ-12i">
                    <rect key="frame" x="20" y="13" width="24" height="24"/>
                    <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyDown" id="93P-je-h12"/>
                </imageView>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="IOG-Il-JqM">
                    <rect key="frame" x="50" y="13" width="182" height="24"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="178" id="XFL-Z9-f8C"/>
                    </constraints>
                    <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="Label" id="eLw-4n-XTz">
                        <font key="font" metaFont="system" size="20"/>
                        <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
            </subviews>
            <constraints>
                <constraint firstItem="Sva-hZ-12i" firstAttribute="top" secondItem="IOG-Il-JqM" secondAttribute="top" id="1zn-3X-Uby"/>
                <constraint firstItem="IOG-Il-JqM" firstAttribute="centerY" secondItem="Hz6-mo-xeY" secondAttribute="centerY" id="Ee7-i9-Xbw"/>
                <constraint firstItem="Sva-hZ-12i" firstAttribute="leading" secondItem="Hz6-mo-xeY" secondAttribute="leading" constant="20" symbolic="YES" id="LVH-NA-Ll5"/>
                <constraint firstItem="IOG-Il-JqM" firstAttribute="leading" secondItem="Sva-hZ-12i" secondAttribute="trailing" constant="8" symbolic="YES" id="Uah-oe-u1e"/>
                <constraint firstAttribute="trailing" secondItem="IOG-Il-JqM" secondAttribute="trailing" constant="20" symbolic="YES" id="ki5-NO-dXd"/>
                <constraint firstItem="Sva-hZ-12i" firstAttribute="bottom" secondItem="IOG-Il-JqM" secondAttribute="bottom" id="pMU-9X-Z7O"/>
            </constraints>
            <point key="canvasLocation" x="24" y="57"/>
        </customView>
        <customObject id="zHb-50-Fjk" customClass="SidebarItem" customModule="Adblock_Plus" customModuleProvider="target">
            <connections>
                <outlet property="imageView" destination="Sva-hZ-12i" id="2BL-uw-rQy"/>
                <outlet property="textField" destination="IOG-Il-JqM" id="K0Y-RG-pqe"/>
                <outlet property="view" destination="Hz6-mo-xeY" id="b3R-Xo-qzf"/>
            </connections>
        </customObject>
    </objects>
</document>
